body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6em;
  color: #000;
  overflow-x: hidden;
  background-color: #fff;
}
a {
  color: #a2c5db;
  text-decoration: none;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease
}

a:active,a:focus,a:hover {
  text-decoration: none;
  outline: 0;
  color: #111
}
h1,h2,h3,h4,h5,h6 {
  line-height: 1.6em;
  font-weight: 700;
  text-transform: capitalize;
}

h1 {
  font-size: 36px
}

h2 {
  font-size: 30px
}

h3 {
  font-size: 26px
}

h4 {
  font-size: 24px
}

h5 {
  font-size: 20px
}

h6 {
  font-size: 18px
}
strong {
  font-weight: 900
}
.ib_hero.dragdrop  {
  margin: 0;
  background: #ffffff;
}
.ib_hero .items_wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

/* Header  */
.stchead {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
  padding: 15px 0;
  background-color: rgba(0,0,0,0.6);
}
.fixed {
  position: fixed;
  background-color: transparent;
}
.btn-primary{
  background-color: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  border-color: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  color: #fff !important;
  font-weight: 600;
  text-transform: uppercase !important;
  letter-spacing: 0.5px;
  line-height: 27px;
}
.btn-primary:hover{
  background-color: #fed507;
  color: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%) !important;
  border-color: #fed507;
}
.topbar {
  margin: 0;
  line-height: 38px;
}
.topbar li {
  margin-left: 20px;
  margin-right: 0;

}
.topbar li a {
  color: #fff;
  text-transform: capitalize;
  -webkit-transition: background-color .2s;
  -o-transition: background-color .2s;
  transition: background-color .2s;
}
.topbar li a:hover {
  color: #fed507;
}
.rtl-animate {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}

.tmtext{
  width: 70%;
}
.tmtext a{
  background: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  padding: 10px 40px;
  border-radius: 6px;
  color: #fff;
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 6%);
  text-transform: capitalize;
}
.shopify-version{
  margin-top: 25px;
}
.tmtext a:hover{
  background: #fed507;
  color: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
}


/* header Over */
/* features */
#ufeatures .items_wrapper img {
  width: 100%;
  box-shadow: 0 0 6px rgba(0,0,0,.15);
  padding: 15px;
  border-radius: 10px;
}
#ufeatures .row h2 {
  font-size: 22px;
  line-height: normal;
}
/* Top banner */
.dragdrop img{
max-width: 100%;
  border-radius: 6px;
  box-shadow: 0 3px 24px 0 rgba(0,0,0,.07);
  transition-duration: .3s;
  transition-property: transform;
  transition-timing-function: ease-out;
}
@keyframes elementor-animation-bob {
  0% {
      transform: translateY(-8px)
  }
  50% {
      transform: translateY(-4px)
  }
  100% {
      transform: translateY(-8px)
  }
}
@keyframes elementor-animation-bob-float {
  100% {
      transform: translateY(-8px)
  }
}
.tmallimg img{
  transform: none !important;
}
.dragdrop img:hover{
  transform: translateY(-8px);
}
.dragdrop{
padding: 5rem 0;
margin-top: 5rem;
  background: linear-gradient(90deg, rgba(218,218,218,1) -35%, rgba(250,250,250,1) 0%, rgba(250,250,250,1) 100%);
}
.tmallimg p{
  text-transform: capitalize;
  margin-bottom: 15px;
}
.mainimglogo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.mainimglogo h2{
  color: #fff;
  font-size: 20px;
  margin: 20px 0 0 0;
  text-transform: capitalize;
}
.tmmainslide{
  overflow: hidden;
}
.tmmainimg{
  width: 100%;
  height: inherit;
  background: url("../images/banner-img/mainimg.jpg") no-repeat center;
  background-size: cover;
  animation: slideShow 14s linear infinite 0s;
}
.tmmainimg .tmimg1{
  transition: 0.8s ease-out;
}
.tmmainimg .tmimg2 {
  transition: 1.0s ease-out;
}
.tmmainimg .tmimg3 {
  transition: 1.2s ease-out;
}
.tmmainimg .tmimg4 {
  transition: 1.4s ease-out;
}
.tmmainimg .tmimg5 {
  transition: 1.6s ease-out;
}
.tmmainimg .tmimg6 {
  transition: 1.8s ease-out;
}
.tmmainimg .tmimg6 img{
  position: absolute;
  left: 0;
  right: 0;
  top: 48px;
}
.tmmainimg .tmimg7 {
  transition: 2s ease-out;
}
.tmmainimg .tmimg7 img{
  position: absolute;
  margin-top: -25%;
}
.media-overlay-btn {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  border: none;
  background: none;
}
/* Product */
.tmclrcust{
margin-top: 50px;
}
.tmclrcust, .dragmain{
  display: flex;
  align-items: center;
}
.tmmainimg img{
  border-radius: 6px;
}
.tminfodemo {
  margin-top: 30px;
}
.section-title-grup {
  position: relative;
  padding-top: 2.4rem;
}
.heading{
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 33px;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  font-family: "Raleway", sans-serif;
  color: #000;
}
.section-title-grup span {
  position: absolute;
  text-align: center;
  top: 1rem;
  color: #007bff17;
  left: 0;
  right: 0;
  z-index: -1;
  font-weight: 700;
  font-size: 4rem;
  text-transform: uppercase;
  line-height: 1;
  word-break: break-all;
}
#key_features .heading{
  margin-bottom: 20px;
}
/* demo store */
.copydemo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 120px;
}
.copyform textarea {
  width: 100%;
  height: 50px;
  border-radius: 40px;
  color: #000;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
  border: none;
  padding: 12px 26px;
  outline: none;
}
.copyform .demo-item-btn {
  height: 4.5rem;
}
button.demo-item-btn {
  border-radius: 30px;
  width: auto;
  padding: 0 25px;
  position: absolute;
  right: 4px;
  top: 3px;
}
.live-view.demo-item-btn {
  position: unset;
}
.copyform div {
  position: relative;
}
#clipboard {
  color: #000;
  text-transform: capitalize;
  margin-top: 15px;
  display: block;
}
.copyform h6 {
  font-size: 18px;
  margin: 0 0 20px;
}
.copymain {
  min-width: 100%;
}
.passwordmain {
  background-image: url(../images/password.gif);
  background-position: center;
  width: 100%;
  height: 234px;
}
.copyform {
  text-align: center;
}

.items_wrapper {
  max-width: 1400px;
  margin: 0 auto;
}
.tmallimg figure {
  transition: all .3s ease;
}
.tmallimg2{
  float: none;
  display: inline-block;
}
.tmimgbg {
  display: inline-block;
  height: 500px;
  margin-bottom: 0;
  position: relative;
  width: 100%;
}
.tmimgbg .image-shop-scroll {
  background-position: center 0;
  background-repeat: no-repeat;
  height: 500px;
  left: 0;
  position: absolute;
  width: 100%;
  box-shadow: 0px 3px 5px 0px rgba(68, 68, 68, 0.3);
  box-shadow: none;
  background-size: cover;
  border-radius: 6px;
  border: 1px solid #ededed;
}
.tmimgbg .image-shop-scroll {
  transition: all 8s ease-out 0s;
}
.tmimgbg:hover .image-shop-scroll {
  background-position: center 100% !important;
}
.tmhighimg img {
  border-radius: 6px;
}

.tminfodemo h2 {
  font-size: 18px;
  color: #444;
  margin-bottom: 10px;
}
.tminfodemo .list-option {
  margin-bottom: 25px;
  padding-left: 10px;
}
.tminfodemo .list-option li {
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 15px;
  color: #666;
  list-style-type: none;
  padding-left: 0px;
}
.tminfodemo .demo-item-btn, .demo-item-btn {
  display: inline-block;
  line-height: 36px;
  border: 2px solid #007BFF;
  background-color: #007BFF;
  padding: 0 22px;
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
  transition: .2s;
  -webkit-transition: .2s;
  color: #fff;
  border-radius: 20px;
  letter-spacing: 0.5px;
}
.tminfodemo .demo-item-btn i{
  font-weight: 600;
  margin-left: 5px;
}
.tminfodemo .demo-item-btn:hover {
  background: #3c3c3c;
  color: #fff;
  border: 2px solid #3c3c3c;
}
.nav>li>a.btn:focus, .nav>li>a.btn:hover, .demo-item-btn:hover{
  background: #3c3c3c;
  color: #fff;
}
#layout_demo .tm-image-block .demo-item-btn{
  padding: 0;
  border: none;
}
#layout_demo .items_wrapper img {
  width: auto;
}
#layout_demo .items_wrapper b{
  text-transform: capitalize;
  letter-spacing: 0.3px;
}
/* Model */
.tminnerdesign .modal-header {
  padding: 0;
  border-bottom: none;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 1
}
.tminnerdesign .modal-body h3{
  text-transform: capitalize;
  font-size: 20px;
}
.tminnerdesign .modal-body h3 b{
  color: #ff0000
}
.tminnerdesign .modal-body p{
  color: #777;
  margin-bottom: 15px;
  font-size: 14px;
}
.tminnerdesign .modal-body button, .tminnerdesign .modal-body a{
  background: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  color: #fff;
  padding: 12px 25px;
  display: inline-block;
  border-radius: 6px;
  border: none;
  transition: 0.3s ease
  }
  .tminnerdesign .modal-body button:hover, .tminnerdesign .modal-body a:hover{
  background: #000;
  color: #fff;
  }
.tminnerdesign .modal-content{
  padding: 15px;
  border-radius: 6px;
}

/* new feature */
.tmnewf{
text-align: center;
margin-bottom: 30px;
}
.tmnewf h2{
  margin-top: 15px;
  margin-bottom: 6px;
  text-transform: capitalize;
  font-size: 20px;
}
.tmnewf p{
  color: #777;
margin: 0;
min-height: 50px;
}
/* Lookbook */
.tmlookbook .heading{
margin-bottom: 0;
}
.tmlookbook p{
max-width: 400px;
margin: 0 auto 10px auto;
}
.tmlookbook{
margin-top: 50px;
}
@media (min-width: 768px){
  .tminnerdesign .modal-dialog{
      width: 500px;
  margin: 150px auto;
  }
}
@media (min-width: 768px) and (max-width: 991px){
  .tminnerdesign .modal-dialog{
  margin: 50px auto;
  }
}
@media (max-width: 767px){
  .tminnerdesign .modal-dialog{
  margin: 50px 15px;
  }
}
/* LTR TO RTl */
.lyout-p, .key-featur-container, .ajaxlive, .buyer-bg {
  margin-top: 50px;
  margin-bottom: 50px;
}

/* language settings */
.launguage-block{
  background: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  padding: 25px 0;
}
.trans-text{
  text-align: center;
  font-size: 28px;
  width: 70%;
  margin: 0 auto;
  padding-bottom: 25px;
  line-height: 40px;
}
.trans-flag{
  display: flex;
  align-items: center;
  width: auto;
  float: none;
  padding: 9px 0px;
  background: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  border-radius: 6px;
  margin: 0 15px 0 0;
  border: 1px solid linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  justify-content: center;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
  transition: .3s ease;
}
.trans-flag:hover{
  background: #fed507;
  border-color: #fed507;
  color: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
}
.trans-flag img, .trans-name{
  display: inline-block;
}
.laun-flags{
  display: flex;
  justify-content: space-between;
}
.laun-flags .owl-wrapper-outer{
  border: none;
  background: none;
  box-shadow: none;
}
.launguage-block .owl-carousel{
  background: none;
}
.trans-name{
  margin: 0 0 0 10px;
}

/* mobile layout css */

.main-innerpage .innerpage {
  margin-bottom: 15px;
}
.main-innerpage .owl-wrapper-outer{
  border: none;
  background: none;
  box-shadow: none;
}
.main-innerpage .owl-carousel{
  background: none;
}
.main-innerpage .section-heading, .main-innerpage p{
  text-align: center;
  margin-top: 0;
}
.main-innerpage .page1{
  text-align: center;
}
.qrcodes {
  width: 100px;
  height: 100px;
  border: 1px solid #eee;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 5px;
  right: 50px;
  border-radius: 6px;
  box-shadow: 3px 3px 5px #0005;
}
.main-innerpage .innerpage-content .page1 span{
  display: block;
  margin-bottom: 10px;
}
.innerpage-content{
  margin-top: 30px;
}
/* tab content section css */
.tabcontent .section-heading{
  text-align: center;
}
.tab-content .owl-wrapper-outer{
  border: none;
  box-shadow: none;
  background: none;
}
.tab-content .owl-carousel{
  background: none;
}
.tabcontent .nav-tabs{
  display: block;
  border-bottom: none;
  text-align: center;
}
.tabcontent .nav-tabs .nav-item{
  margin: 0 4px;
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.tabcontent .nav-tabs .nav-item.active>.nav-link, .tabcontent .nav-tabs .nav-link:hover{
  background: #007BFF;
  color: #fff !important;
  border: none;
}
.tab-content{
  margin-top: 20px;
}
.section-space{
  box-shadow: 0 0 8px 1px rgb(0 0 0 / 15%);
  padding: 10px;
  margin: 10px 0;
  border-radius: .8rem;
}

.tabcontent .nav-tabs .nav-item .nav-link{
  border-radius: 4rem;
  color: #000;
  border: none;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  -webkit-box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  -moz-box-shadow: 0 0 5px rgba(0, 0 ,0 , 0.1);
  -ms-box-shadow: 0 0 5px rgba(0, 0 ,0 , 0.1);
  -o-box-shadow: 0 0 5px rgba(0, 0 ,0 , 0.1);
}

/* installation steps */
.offer-cnt{
  display: inline-block;
}
.offer-banner1 .offer-cnt::after {
  content: "\e5cc";
  font-family: 'Material Icons';
  position: absolute;
  left: auto;
  right: 0px;
  top: 0;
  bottom: 0;
  margin: auto;
  font-size: 20px;
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  line-height: 20px;
}
.offer-banner1 .offer-cnt:last-child::after{
  display: none;
}
.offer-banner1 .offer-cnt {
  font: 400 16px/20px 'Rubik', sans-serif;
  float: none;
  display: inline-block;
  vertical-align: top;
  color: #fed507;
  position: relative;
  padding: 0 30px 0 0;
  margin: 0 10px 0 0;
}
.offer-banner-content {
  float: none;
  display: inline-flex;
  vertical-align: top;
  overflow: hidden;
  width: auto;
}
.offer-banner1 .offer-subtitle {
  font: 400 16px/20px 'Rubik', sans-serif;
  float: none;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  position: absolute;
  padding: 0 30px 0 25px;
  z-index: 2;
  background: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
}
.offer-banner1 .offer-subtitle::before {
  content: "\ea50";
  font-family: 'Material Icons';
  position: absolute;
  left: auto;
  right: 5px;
  top: 0;
  bottom: 0;
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 18px;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  text-align: center;
}
.offer-banner1 .offer-subtitle::after {
  content: "\f1df";
  font-family: 'Material Icons';
  position: absolute;
  left: 0;
  right: auto;
  top: 0;
  bottom: 0;
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 18px;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  background: #fff;
  color: #000;
  text-align: center;
  border-radius: 50%;
}
.offer-banner1 .offer-content {
  float: left;
  width: 100%;
  padding: 30px 0;
}
.offer-banner, .offer-banner1 {
  float: left;
  width: 100%;
  background: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
}
/* top features css */
.predef {
  text-align: center;
  padding: 25px 0;
  background-color: #ddd;
  border-bottom: 1px solid #eee;
}
.predef li:last-child {
  margin-top: 15px;
  font-weight: 600;
  color: #666;
}
.password-protect{
  margin-top: 50px;
}

/* theme feature carousel */
.themefeature h1 {
  font-size: 33px;
  line-height: normal;
  margin-top: 0;
  margin-bottom: 30px;
}
.owl-wrapper-outer {
  box-shadow: none;
  border: none;
  background-color: transparent;
}
.owl-carousel {
  background-color: transparent;
  margin: 0;
}
.flreal {
  transition: 0.3s ease;
  margin: 6px;
  border-radius: 6px;
  border: 1px solid #eee;
  background-color: #f9f9f9;
}
#themefeature .flreal {
  background-color: #fff;
}
.flreal img {
  border-radius: 6px;
}
.flreal:hover {
  box-shadow: 1px 2px 5px 0px rgb(0 0 0 / 20%);
}
.freal-sp {
  padding: 5px;
}
.flreal h5 {
  text-transform: none;
  margin: 5px 0 0 0;
  font-size: 16px;
}
/* product hover style */
.theme-layout {
  width: 100%;
  text-align: center;
  background: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
  padding: 50px 0;
}
@media (min-width: 992px){
#theme-collection-hover .product-hover-inner {
  float: left;
  width: 100%;
  display: flex;
  align-items: center;
}
}
#theme-collection-hover .theme-collection .heading {
  text-align: left;
  margin: 0;
}
#theme-collection-hover .product-hover-inner .section-heading {
  font-size: 33px;
  line-height: 44px;
}

#theme-collection-hover .theme-collection .heading p {
  line-height: 26px;
  color: #f5f5f5;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.3px;
}
#theme-collection-hover .page-collection .layout-image {
  border-radius: 6px;
  overflow: hidden;
  border: none;
  margin: 0;
  padding: 10px 0;
}
#theme-collection-hover .page-collection .layout-image .page img{
  border-radius: 6px;
}
#theme-collection-hover .page-collection .layout-image .page img:hover{
  border-radius: 6px;
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 6%);
}
/* Key Feature */
#key_features h5 {
  color: #000;
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
}
#key_features [class^=col-]{
  width: 20%
}
#key_features .ficon {
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #f1f1f1;
  padding: 24px;
  border-radius: 50%;
  box-shadow: 1px 4px 7px #d5d5d5;
  transition: 0.3s;
}
#key_features .ficon:hover{
  box-shadow: 1px 0px 7px #d5d5d5;
}
#key_features .f_icon{
  margin-bottom: 25px
}
/* Footer */
.footer-last {
  font-size: 22px;
  text-transform: capitalize;
  letter-spacing: 1px;
  margin: 8px 0;
  color: #fff;
}
.footer-last span {
  border-bottom: 1px solid;
}
.support-block svg {
  width: 24px;
  height: 24px;
}
.support-ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
  opacity: .7;
  margin: 20px 0 0;
}
.support-block span {
  font-size: 16px;
  color: #fff;
}
.support-block {
  display: flex;
  align-items: center;
  gap: 8px;
}
.support-ul li {
  list-style-type: none;
}
#main-footer {
  padding: 40px 0;
  text-align: center;
  background-color: #000;
  margin-top: 50px;
}
.footer-title {
  text-align: center;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.05em;
  margin: 4rem 0 1rem;
  font-size: 16px;
  text-transform: none;
}
.footer-star .footerstar {
  width: 100px;
}
.bottom-footer {
  font-size: 15px;
  color: #fff;
  padding: 15px 0;
  background: #000;
  border-top: .1rem solid #ffffffa8;
}
/* Copy Text */
.copy-text .form-control {
  height: 48px;
  font-size: 20px;
  width: 50%;
  margin: 0 auto;
} 
.Features-list .svg-icon img {
  width: 30px;
}
.Feature-inside:hover .svg-icon img {
  filter: brightness(0)invert(1);
}
/* currancy start */
.main-multiple-language .multiple-language-support {
  width: 100%;
  max-width: 11.11%;
  padding: 0px 15px;
}
.main-language-section {
  background: radial-gradient(at center center, #ffffff 10%, #EEE5D9 83%);
  padding: 50px 0;
  }
  .main-section-heading p, .main-language-section .section-main-heading {
  color: #000;
}
.main-language-section .main-content {
  color: #FFFFFF;
}
.languages-item-wrapper {
  width: 136px;
  height: 136px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  border: 2px solid #383838;
  padding: 10px;
  border-radius: 50%;
}
.languages-box {
  border-radius: 50%;
  background-color: #383838;
  width: 100%;
  height: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.languages-image {
  margin: 0 auto;
  transition: 0.3s;
}
.languages-image img {
  max-width: 64px;
  max-height: 42px;
}
.languages-name {
  font-size: 16px;
  color: #000;
  margin-top: 16px;
  margin-bottom: 0px;
  font-weight: 400;
  text-align: center;
}
.languages-count {
  color: #fff;
  margin: 0px;
  font-size: 46px;
}
.languages-item-wrapper:hover .languages-image {
  transform: rotateY(180deg);
  }
@media (max-width: 767px){
  .copy-text .form-control{
      width: 100%
  }
}
/* Other */
.copy-text,.tmhighimg{
  margin-bottom: 50px;
  margin-top: 50px;
}
#key_features{
  margin-top: 40px;
  margin-bottom: 50px;
}
@media (min-width: 1200px) and (max-width: 1349px){
  .tmwraphead{
      margin-top: 15px;
  }
  .tmhightimg3{
      margin-top: 90px;
  }
.tmnewf p{
  font-size: 13px;
}
  #ufeatures .row h2 {
      font-size: 20px;
  }
  #ufeatures p {
      font-size: 14px;
  }
}
@media (min-width: 992px) and (max-width: 1199px){
  .mainimglogo{
      top: 45%
  }
.tmnewf h2{
  font-size: 16px;
}
  .tmnewf p{
      font-size: 12px;
  }
  .tmhightimg4sub{
      position: unset;
      margin-top: -250px;
  }
  .tmwraphead p{
      display: none
  }
  #key_features h5{
      font-size: 13px;
  }
}
@media (min-width: 768px) and (max-width: 991px){
  .tmmainimg{
      height: 300px;
      display: flex;
      align-items: center;
  }
  #key_features h5{
      height: 45px;
  }
  .tmhightimg4 {
      display: none;
  }
}
@media (max-width: 992px) {
.Feature-inside .Content h5 {
  font-size: 16px;
  text-transform: capitalize;
}
.Feature-inside .Content .description {
  font-size: 13px;
  line-height: 20px;
}
.main-innerpage .page1 {
  margin: 0 12px;
}
}
@media (max-width: 991px){
  .trans-text{
      font-size: 18px;
  }
  .themefeature h1 {
      font-size: 22px;
  }
  #theme-collection-hover .product-hover-inner .section-heading{
      font-size: 22px;
  }
  .main-innerpage .section-heading{
      font-size: 22px;
  }
  .tabcontent .section-heading h2{
      font-size: 22px;
  }
  #theme-collection-hover .theme-collection .heading {
      text-align: center;
      margin: 0;
  }
  #theme-collection-hover .product-hover-inner .collection-detail, #theme-collection-hover .product-hover-inner .product-image {
      width: 100%;
  }
  .heading{
      font-size: 26px;
  }
  .mainimglogo{
      margin: 0 auto;
      text-align: center;
      transform: none;
      position: unset;
  }
  .copy-text .form-control{
      width: 100%
  }
  .tmhighimg h2{
      font-size: 20px;
      margin-bottom: 15px;
  }
  .tmhighimg p{
      font-size: 13px;
  }
  .tmwraphead p{
      display: none
  }
  .tmtext{
      width: 100%;
  }
  .offer-banner1 .offer-content{
      text-align: center;
  }
  .offer-banner1 .offer-subtitle{
      position: unset;
  }
.copymain {
      display: flex;
      align-items: center;
  }
  #tdemo .items_wrapper {
      padding-top: 50px;
  }
  h2 {
      font-size: 26px;
      margin: 0;
  }
  .tmallimg p {
      margin: 12px 0;
  }
  .Features-main .col-sm-12 {
      width: 50%;
  }
  .main-innerpage .page1 {
      padding: 0 15px;
  }
  .mb-50 {
      margin-bottom: 30px !important;
  }
  h3 {
      font-size: 22px;
      margin-top: 0;
      margin-bottom: 10px;
  }
  p  {
      font-size: 14px;;
  }
  .tminfodemo .demo-item-btn, .demo-item-btn {
      font-size: 14px;
      padding: 0 10px;
  }
  .tminfodemo .demo-item-btn i {
      display: none;
  }
  .marqueemain .marquee {
      font-size: 50px;
  }
  .main-innerpage .innerpage-content .page1 span {
      margin-bottom: 0;
  }
  .product-category .col-xs-12 {
      width: 50%;
  }
  .support-block span {
      font-size: 14px;
  }
  .support-ul {
      margin: 20px 0 0;
  }
  .support-li img {
      width: 25px;
  }
  #ufeatures .row h2 {
      font-size: 18px;
      margin: 20px 0 10px;
  }
}
@media (max-width: 880px){
  #tdemo .items_wrapper {
      padding-top: 130px;
  }
}
@media (max-width: 767px){
  .tminfodemo .list-option{
      margin-bottom: 15px;
  }
  .tminfodemo .list-option li{
      font-size: 13px;
      letter-spacing: 0
  }
.dragdrop{
  margin-top: 30px;
  padding: 30px 0
}
  .copy-text, .tmhighimg{
      margin-top: 40px;
      margin-bottom: 40px;
  }
  #key_features{
      margin-top: 20px;
      margin-bottom: 40px;
  }
  .tmmainimg{
      height: 250px;
      display: flex;
      align-items: center;
  }
  .tmhightimg4sub{
      position: unset;
  }
  .tmwraphead{
      margin-top: 7px;
  }
  #key_features [class^="col-"]{
      width: 33.33%
  }
  #key_features h5{
      font-size: 13px;
      letter-spacing: 0
  }
  .footer-title{
      font-size: 16px;
  }
  #main-footer{
      padding: 30px 0
  }
  .navbar .navbar-nav {
      float: unset;
      margin-top: 12px;
  }
  .navbar-header, #navbar {
      width: 100% !important; 
  }
  .navbar .container {
      display: block !important;
  }
  .navbar .container-fluid>.navbar-collapse, .navbar .container-fluid>.navbar-header, .navbar .container>.navbar-collapse, .navbar .container>.navbar-header {
      margin-right: 0;
      margin-left: 0;
  }
  .navbar-nav {
      margin: 0;
  }
  .navbar-nav>li>a {
      padding: 3px 0 !important;
      font-size: 14px;
  }
  .marquuee-main .row {
      display: flex;
      align-items: center;
  }
  .offers {
      font-size: 14px;
  }
  .marquuee-main .row span {
      font-size: 14px;
      min-width: 220px;
  }
  .marquuee-main {
      padding: 12px 15px;
  }
  .copymain {
      display: grid;
      gap: 40px;
  }
  #tdemo .items_wrapper {
      display: grid;
      padding-top: 25px;
  }
  .heading {
      font-size: 24px;
      line-height: normal;
      margin-bottom: 5px;
  }
  .main-innerpage .page1 {
      padding: 0;
  }
  h2 {
      font-size: 22px;
      line-height: normal;
  }
  #tdemo img {
      box-shadow: none;
  }
  #tdemo .items_wrapper .lap_desk {
      padding: 0;
  }
  .imgdes {
      padding: 0 15px;
      margin-top: 25px;
      text-align: center;
  }
  .Features-list .row {
      display: flex;
      flex-wrap: wrap;
  }
  .Features-main .col-sm-12 {
      padding: 0 12px;
  }
  .Feature-item--alternate {
      padding: 12px 0  !important; 
  }
  .offers {
      font-size: 25px;
      line-height: normal;
  }
  .marqueemain .marquee {
      font-size: 0;
  }
  .marquee {
      transform: rotate(7deg) !important;
  }
  #tdemo .items_wrapper > div {
      width: 100%;
  }
  .flreal {
      margin: 2px;
  }
  .pricing-table ul li {
      font-size: 14px !important;
      padding: 10px 0 !important;
  }
  .pricing-table ul.last li {
      font-size: 16px !important
  }
  .pricing-table ul.last li:last-child {
      font-size: 20px !important;
      line-height: 24px !important;
      padding: 8px 0;
  }
  .pricing-table-more {
      padding-bottom: 30px !important;
  }
  .navbar-nav {
      display: block !important; 
  }
  .head_purches.btn {
      margin: 15px 0 0 !important;
  }
  #ufeatures .row p {
      font-size: 12px;
      line-height: 20px;
  }
  #tdemo .tminfodemo {
      margin-bottom: 0;
  }
  .tminfodemo {
      margin-bottom: 30px;
  }
  .tmallimgmar .tminfodemo {
      margin-bottom: 0;
  }
  .mspacing {
      margin-top: 40px;
  }
  #layout_demo .tmallimg1 {
      width: 50%;
  }
  #ufeatures .row > div.tmallimg1:nth-child(2) {
      margin: 20px 0;
  }
  .support-block span {
      text-align: left;
  }
}
@media(max-width:575px){
.tmlayoutmain .tminfodemo {
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 0;
}
  .tabcontent .nav-tabs .nav-item{
      margin: 0 10px;
  }
  .support-ul {
      flex-wrap: wrap;
      gap: 10px;
  }
  .footer-title {
      font-size: 12px;
      margin: 3rem 0 1rem;
      text-align: left;
  }
  .support-block span {
      font-size: 12px;
  }
  .support-li img {
      width: 20px;
  }
  .support-block {
      gap: 4px;
  }
  .footer-star a img {
      max-width: 120px;
  }
  .marquuee-main .row {
      display: grid;
  }
  .offers {
      font-size: 14px;
  }
  .marquuee-main marquee {
      margin-top: 10px;
  }
  .passwordmain {
      height: 182px !important;
      background-size: 100% !important;
  }
  .copymain {
      gap: 30px;
  }
  .copyform h6 {
      font-size: 16px;
  }
  .theme-preview-hover .mobile-frame {
      position: relative !important;
  }
  .theme-preview-hover .desktop-frame {
      max-width: 100% !important;
      margin-bottom: -50px;
  }
  .theme-preview-hover .mobile-frame {
      margin: 0 auto;
      max-width: 80%;
  }
  h2 {
      font-size: 20px;
  }
  .tmallimg p {
      font-size: 12px;
      line-height: 22px;
  }
  .Features-main .col-sm-12 {
      width: 100%;
  }
  .marqueemain {
      padding: 30px 15px;
  }
  .heading {
      font-size: 20px;
      margin-bottom: 10px;
  }
  .container .mb-50 {
      margin-bottom: 30px !important;
  }
  .marqueemain .marquee {
      padding: 15px 0;
  }
  .themefeature h1 {
      font-size: 20px;
  }
  .mspacing {
      margin-top: 30px !important;
  }
  .pricing-table {
      max-width: 100%;
      overflow: auto;
  }
  .pricing-table-list, .pricing-table-footer {
      width: 575px;
  }
  .pricing-table-more {
      bottom: 97px;
      width: 605px;
  }
  .product-category .col-xs-12 {
      width: 100%;
  }
  .mob{
      margin-bottom: 15px;
  }
  .section-space {
      margin: 6px 0;
  }
  .tmclrcust, .dragmain {
      display: grid;
  }
  .tmclrcust {
      margin-top: 30px;
  }
  h3 {
      font-size: 20px;
  }
  .dragmain.u1 > div:last-child{
      margin-top: 15px;
  }
  .tmclrcust.u2 > div:last-child, .tmclrcust.u4 > div:last-child {
      order: -1;
      margin-top: 15px;
  }
  #key_features [class^="col-"] {
      width: 50%;
  }
  #main-footer {
      padding: 20px 0;
  }
  .footer-title, .ffooter-star {
      text-align: left;
  }
  .support-ul {
      justify-content: left;
      padding: 0;
  }
  #tdemo .items_wrapper > div {
      padding: 0;
  }
  #layout_demo .tmallimg1 {
      width: 100%;
      margin-bottom: 15px;
  }
  #layout_demo .tmallimg1 .row > div {
      padding: 0;
  }
  .marqueemain  .container {
      padding: 0;
  }
  .main-innerpage .page1 {
      margin: 0;
  }
}
@media(max-width:425px){
  .tabcontent .nav-tabs .nav-item .nav-link{
      padding: 10px;
      font-size: 12px;
  }
  .tabcontent .nav-tabs .nav-item {
      margin: 0 1px;
  }
  .marqueemain .marqueetxt {
      display: none;
  }
  .support-ul {
      gap: 2px;
  }
  .footer-last {
      font-size: 14px;
  }
}
@media (min-width: 600px) and (max-width: 767px){
  .tmallimg1:nth-child(3){
      clear: left;
  }
  .tmallimg1 {
      width: 50%;
  }
}
.tm-image-block{
  position: relative;
  overflow: hidden;
}
.mb-50{
  margin-bottom: 40px !important;
}
.owl-controls .owl-page.active span{
  background-color: linear-gradient(45deg, #f3f0fd 0%, #fcf5ee 50%, #fdf1fd 100%);
}
.owl-controls .owl-page span{
background-color: #fff;   
}

/* slide css */
.theme-preview-hover .desktop-frame {
  max-width: 95%;
  width: 100%;
  padding-top: 60%;
}
.theme-preview-hover .desktop-frame > img {
  box-shadow: none
}
.theme-preview-hover .desktop-frame, .theme-preview-hover .mobile-frame {
  position: relative;
}
.theme-preview-hover .mobile-frame>img, .theme-preview-hover .desktop-frame>img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 2;
  cursor: n-resize;
}
.theme-preview-hover .desktop-inner-div {
  position: absolute;
  right: 8%;
  height: 90%;
  left: 8%;
  top: 6%;
  display: block;
  background: #000;
}
.theme-preview-hover .mobile-inner-div img, .theme-preview-hover .desktop-inner-div img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
  border-radius: 6px;
  height: 100%;
  transition: 10s all ease-in-out;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-transition: 10s all ease-in-out;
  -moz-transition: 10s all ease-in-out;
  -ms-transition: 10s all ease-in-out;
  -o-transition: 10s all ease-in-out;
}
.theme-preview-hover .mobile-frame {
  position: absolute;
  right: 0;
  bottom: 6rem;
  max-width: 210px;
  width: 100%;
  height: 350px;
  background: #022332;
  border-radius: 26px;
  -webkit-border-radius: 26px;
  -moz-border-radius: 26px;
  -ms-border-radius: 26px;
  -o-border-radius: 26px;
  z-index: 3;
}
.theme-preview-hover .mobile-inner-div {
  position: absolute;
  right: 0;
  height: calc(100% - 20px);
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
  background: #000;
  overflow: hidden;
  border-radius: 26px;
  -webkit-border-radius: 26px;
  -moz-border-radius: 26px;
  -ms-border-radius: 26px;
  width: calc(100% - 13px);
}
.theme-preview-hover .mobile-frame img:hover+.mobile-inner-div img, .theme-preview-hover .desktop-frame img:hover+.desktop-inner-div img {
  -o-object-position: bottom;
  object-position: bottom;
}
.imgdes{
  padding: 0 50px;
}
.Feature-inside {
  display: flex;
  gap: 15px;
  padding: 15px;
  background: rgb(244 244 244);
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
}
.Feature-item--alternate {
  padding: 15px 0;
}
.Feature-inside .Content h5{
  margin: 0;
}
.Feature-inside .Content {
  gap: 6px;
  display: grid;
}
.Feature-inside .svg-icon {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ddd;
  border-radius: 6px;
  transition: 0.3s;
}
.Feature-inside:hover .svg-icon svg {
  filter: brightness(0)invert(1);
}
.Feature-inside:hover .svg-icon {
  background: #000000;
  transform: rotateY(180deg);
}
.marqueemain .offers {
  display: inline-block;
  margin-right: 30px;
  font-size: 70px;
}
.offers {
  display: inline-block;
  margin-right: 3rem;
  font-size: 1.6rem;
}
.marqueetxt {
  width: 100%;
}
.marquuee-main {
  padding: 20px 15px;
  background: #000;
  color: #fff;
}
/* marquee section */
.marquee {
  font-size: 80px;
  letter-spacing: 2px;
  line-height: normal;
  text-transform: uppercase;
  font-weight: 600;
  padding: 20px 0;
  background: linear-gradient(94.13deg, #3e3e3e 1.13%, rgb(91 91 91 / 85%) 48.61%, rgb(252 201 0 / 16%) 99.15%);
  transform: rotate(10.19deg);
  margin-left: -3vw;
  margin-right: -3vw;
  color: #fff;
}
.marqueetxt{
  position: absolute;
  top: 50%;
}
.marqueemain{
  background: #f5f5f5;
  padding: 40px 15px;
  position: relative;
}
.mspacing{
  margin-top: 50px;
}
.items_wrapper img {
  width: 100%;
}
/* pricelist */
.pricing-table {
  background-color: #fff;
  border-radius: 10px;
  padding: 15px;
  box-shadow: 0 0 34px rgba(0,0,0,.15);
  margin-bottom: 20px;
  display: block;
  position: relative
}
.pricing-table-list {
  height: 500px;
  overflow: hidden;
  transition: height .15s ease-out
}
.pricing-table.show-full .pricing-table-list {
  height: auto;
  transition: height .25s ease-in
}
.pricing-table ul {
  display: flex;
  background-color: #f8f8f8;
  border-radius: 5px;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.pricing-table ul:nth-child(even) {
  background-color: #fff
}
.pricing-table ul.title {
  font-weight: 600;
  font-family: var(--alt-font)
}
.pricing-table ul.title li {
  background-color: #eeeeef;
  color: var(--dark-gray)!important
}
.pricing-table ul li {
  flex: 1;
  text-align: center;
  border-right: 1px solid #e4e4e4;
  padding: 15px 0;
  list-style-type: none;
}
.pricing-table ul li i {
  margin-right: 5px
}
.pricing-table ul li:last-child {
  border-right: 0;
  color: #329f5c
}
.pricing-table ul.last {
  background-color: var(--dark-gray)
}
.pricing-table ul.last li {
  display: flex;
  color: #fff;
  gap: .8rem;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 22px;
  border-color: rgba(228,228,228,.2);
  padding: 18px 0 20px
}
.pricing-table ul.last li span {
  display: block;
  font-size: 15px;
  color: #7f7f8a;
  font-weight: 400
}
.pricing-table ul.last li:last-child {
  font-weight: 700;
  font-size: 28px;
  line-height: 32px;
  background: linear-gradient(269.34deg,#FC8A3D -0.22%,#EB314D 49.89%,#DA1343 100%)
}
.pricing-table ul.last li:last-child span {
  color: #fff
}
.pricing-table-more {
  background: linear-gradient(180deg,rgba(255,255,255,0) 0%,#FFFFFF 70%);
  border-radius: 0 0 5px 5px;
  display: flex;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 50px;
  transition: all .3s;
  z-index: 11;
  position: absolute;
  width: 100%;
  bottom: 116px;
  left: 0
}
.pricing-table-more .btn {
  box-shadow: 0 0 100px rgba(0,0,0,.35);
  color: #000;
  border-radius: 50px;
  font-size: 16px;
}
.pricing-table-more .btn i {
  margin-right: 6px;
  margin-left: 0;
  font-size: 20px;
  position: relative;
  display: flex;
  top: 0
}
.pricing-table ul.last {
  background-color: #000;
}
.pricing-table.show-full .pricing-table-more {
  display: none
}
.main-innerpage .innerpage {
  margin: 0 auto 15px;
  max-width: 320px;
  border: 2px solid #e4e4e4;
  border-radius: 10px;
  padding: 10px;
}
.main-innerpage .innerpage img {
  border-radius: 10px;
  width: 100%;
  height: auto;
}
.head_purches.btn {
  background: #007BFF;
  border-radius: 30px;
  text-transform: capitalize;
  color: #fff;
  margin-left: 40px;
  padding: 5px 15px;
}
.navbar .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.navbar-header, #navbar {
  width: 50%;
  padding: 0;
}
.navbar-nav {
  float: right;
  display: flex;
  align-items: center;
}
.navbar-brand {
  height: unset;
  padding: 0;
}
.navbar-brand>img {
  width: 120px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-left: 0;
}
.nav>li>a:focus, .nav>li>a:hover {
  background-color: transparent;
  color: #000;
}
.navbar-nav>li>a {
  color: #777;
  font-weight: 500;
  padding: 0 12px;
}
.navbar {
  min-height: unset;
  margin-bottom: 0;
  border: none;
  padding: 1.4rem 0;
  border-bottom: .1rem solid #e1e1e1;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  background: #fff;
  backdrop-filter: blur(10px);
  z-index: 99;
}
.navbar-toggle {
  margin: 0;
  background-color: #fff;
  border: 1px solid #ddd;
}
.navbar-toggle .icon-bar {
  background: #393939;
}
.marqueemain {
  overflow: hidden;
}
.tmlayoutmain {
  padding: 15px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 14px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
}
.tmlayoutmain .tminfodemo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 15px;
}
.tmlayoutmain .tminfodemo h6 {
  font-size: 16px;
  margin: 0 0 2px;
}
.tmlayoutmain .tminfodemo p {
  margin: 0;
  font-size: 14px;
}
.modal.in .modal-dialog .modal-body a{
    background: #000;
}

@media (min-width: 1200px) and (max-width: 1349px){
  .container{
      width: 1170px;
  }
  .theme-preview-hover .mobile-frame {
    max-width: 200px;
    height: 330px;
    bottom: 4rem;
  }
}
@media (min-width: 1350px){
  .container{
      width: 1320px;
  }
  .theme-preview-hover .mobile-frame {
    bottom: 6rem;
  }
}
@media (max-width: 1200px){
  .passwordmain {
      background-size: contain !important;
      height: 237px !important;
      background-repeat: no-repeat;
  }
  h2 {
      font-size: 28px;
      text-transform: capitalize;
  }
  #tdemo .items_wrapper {
      padding-top: 26px;
  }
  .marqueemain .marquee {
      margin-left: -4vw;
  }
  .pricing-table {
      margin-bottom: 0 !important;
  }
  .theme-preview-hover .mobile-frame {
    bottom: 3rem;
    max-width: 175px;
    height: 270px;
  }
}
@media (max-width: 991px){
  .container{
      width: 100%
  }
}